iOS 3 Bulletin for Supra Keyholders

Published: March 5, 2013

Dear MLS or Association Customer,
The recently released Supra eKEY application version 1.3.8 is not compatible with the iOS3 Operating System (OS). Most eKEY subscribers who currently use iOS3 can simply upgrade the OS on their iPhone or iPod Touch. A small number of customers who use an original iPhone or iPod Touch* may be unable to upgrade the OS and will need to change devices or get an ActiveKEY.

Supra will email a recommended course of action on Wednesday, March 6, 2013 to each potentially affected member. We have email addresses for 99% of the potentially affected customers. Attached are sample messages of our proposed communications to the keyholders.

We will waive activation and/or setup fees for any resulting downgrades from eKEY. Please take a moment to view the growing list of supported eKEY devices that are available on our web page at http://www.supraekey.com/Documents/current_devices.pdf.

In the event members contact you with questions or comments regarding iOS3, please direct them to our Technical Support Team for additional assistance at 877-699-6787 or visit us at www.supraekey.com.

Supra values your business and remains committed to maximizing the support services for eKEY-certified devices. We apologize for any inconvenience this notice may cause to you or your membership and appreciate your support.

Sincerely,
Supra Technical Support


Last modified: March 5, 2013 at 8:58 am | Originally published: March 5, 2013 at 8:58 am
Printed: September 28, 2020